La Zona Sur > from Perez to Domi

Using PHP Library to for web server OAuth Access to Google API's

04/09/2021
By: Some Vato

The reason you are getting this piece of news is because I live on the power of a 200watt solar panel and my regular computer does not operate at night when I need to reference this material to figure it out. Does this bother yuou? please send complaints to management. As usual standard operating procedure.

To run the PHP code samples in this document, you'll need:

PHP 5.4 or greater with the command-line interface (CLI) and JSON
extension installed.
The Composer dependency management tool.
The Google APIs Client Library for PHP:


php composer.phar require google/apiclient:^2.0

(The links for requrements are below)

ownoad Composer
https://getcomposer.org/

Google API client Library for PHP
https://github.com/googleapis/google-api-php-client

Composer installation Hijua Puta... Es cabron!!
https://getcomposer.org/download/
I have it installed on my machine now

Guide on how to install Manually,,,, you will need that for the web server
https://getcomposer.org/doc/faqs/how-to-install-composer-programmatically.md

read this to learn more...
https://getcomposer.org/doc/00-intro.md



Thank you

Back to news